<!-- -------------------- ./mgmt/unauth_sig_dsfr.html -------------------- -->

<!DOCTYPE html>
<html lang="fr">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
  <meta name="ROBOTS" content="NOINDEX, NOFOLLOW" />
  <link rel="icon" type="image/ico" href="<?php echo $this->FAVICO; ?>" />

  <link rel="stylesheet" href="/pub/css/mgmt.css" />
  <link rel="stylesheet" href="/pub/dsfr/dsfr.min.css" />
  <link rel="stylesheet" href="/pub/dsfr/utility/icons/icons.css" />
  <link rel="stylesheet" href="/pub/css/open-signature.css" />

  <title><?php echo $this->APPNAM; ?></title>

  <script type="module" src="/pub/dsfr/dsfr.module.min.js" defer></script>
  <script type="text/javascript" nomodule src="/pub/dsfr/dsfr.nomodule.min.js" defer></script>
  <script src="/pub/jsint/open-signature.js"></script>
  <script src="/pub/jsext/jquery-3.3.1.min.js"></script>
  <script src="/pub/jsext/popper.min.js"></script>
</head>

<body class="os-wrapper">
  <header role="banner" class="fr-header os-header">
    <div class="fr-header__body">
      <div class="fr-header__body-row">
        <div class="fr-header__brand">
          <div class="fr-header__brand-top">
            <a href="/index.html">
              <div class="fr-header__logo os-logo">
                <img src="/pub/img/logosig2--dark.png" alt="Logo Signature" />
              </div>
            </a>
            <div class="fr-header__navbar">
              <button class="fr-btn--menu fr-btn" data-fr-opened="false" aria-controls="modal-main-menu" aria-haspopup="menu" title="Menu" id="fr-btn-menu-mobile">
                Menu
              </button>
            </div>
          </div>
          <div class="fr-header__service">
            <h1 class="fr-header__service-title"><?php echo $this->APPNAM; ?></h1>
            <p class="fr-header__service-tagline">
              <strong>Authentification</strong><br>Plateforme de Signature Gironde Numerique
            </p>
          </div>
        </div>
      </div>
    </div>
    <!-- Navigation principale, même si vide, le laisser pour éviter une erreur JS du DSFR -->
    <div class="fr-header__menu fr-modal" id="modal-main-menu" aria-labelledby="fr-btn-menu-mobile">
      <div class="fr-container">
        <button class="fr-btn--close fr-btn" aria-controls="modal-main-menu" title="Fermer">
          Fermer
        </button>
        <div class="fr-header__menu-links"></div>
        <nav class="fr-nav" id="navigation-main-menu" role="navigation" aria-label="Menu principal">
          <ul class="fr-nav__list"></ul>
        </nav>
      </div>
    </div>
  </header>

<main class="os-main-content">
  <section class="fr-container">

<!-- -------------------------------------------------------------------- -->
     <div class=" fr-grid-row fr-grid-row--gutters os-home-intro">

        <div class="fr-col-6 os-text-center">
          <a href="<?php echo $this->URL->GetAbsMgmtMethod('Apropos'); ?>" class="fr-btn fr-btn--icon-left fr-icon-home-4-line">
            Retour Accueil
          </a>
        </div>
	
         <div class="fr-col-6 os-text-center">
          <a href="<?php echo $this->URL->GetAbsMgmtMethod('DosList'); ?>" class="fr-btn fr-btn--icon-left fr-icon-lock-line">
            Identifiez vous
          </a>
        </div>
     </div>

     <br><br><br>
     
<!-- -------------------------------------------------------------------- -->


<div class="fr-alert fr-alert--error">
    <h3 class="fr-alert__title">Authentification</h3>
    <p>Une authentification est nécéssaire pour accéder à votre compte !</p>
</div>

<div class="fr-alert fr-alert--info">
    <h3 class="fr-alert__title">Pas encore ce compte ?</h3>
    <p>Profitez des avantages : gardez trace de tous les porte-documents, ne soyez pas ennuyé par les mots de passe, prolongez leur durée de vie....</p>
</div>

<!-- -------------------------------------------------------------------- -->

</body>
</html>


